
#txtbox{
    border:4px solid green;
    border-radius:10%;
    width:300px;
    height:70px;
    background-color: rgb(158, 206, 80);
    font-style: inherit;
    font-size: 30px;
    text-align:right;
    box-shadow: 30px 30px 200px rgba(175, 18, 18, 0.616);
}

#diva {
    top:0%;
    font-size:70px;
    width: 100px;
    height: 100px;
    color:red;
    position: absolute;
    -webkit-animation: mymove 5s;  /* Animation code */
    -webkit-animation-fill-mode: forwards; 
    animation: mymove 5s;
    animation-fill-mode: forwards;
    z-index: 99;
}
@-webkit-keyframes mymove {
    from {left: 0%;}
    to {left: 640px;}
}

@keyframes mymove {
    from {left: 0%;}
    to {left: 640px;}
}
.box{
    position: absolute;
   
    width:315px;
    height:400px;
    border:2px solid black;
    border-radius:10%;
    padding:50px;
    background-clip: 10px;
    margin-left:550px; 
    background-color:rgba(114, 197, 66, 0.4);
}
#btn{
    background-color:rgb(19, 85, 17);
    margin-bottom: 5px;
    margin-left: 13px;
    border:2.5px solid rgb(5, 238, 168);
    border-radius:65%;
    width:60px;
    height:60px;
    font-size: 30px;
    box-shadow: 30px 30px 200px rgba(24, 16, 133, 0.8);
}
#btndouble{
    background-color:rgb(13, 65, 117);
    margin-bottom: 5px;
    margin-left: 90px;
    border:2.5px solid rgb(31, 172, 160);
    border-radius:70%;
    width:60px;
    height:60px;
    font-size: 30px;
    box-shadow: 30px 30px 200px rgba(24, 16, 133, 0.8);
}
#btntriple{
    background-color:rgb(13, 65, 117);
    margin-bottom: 5px;
    margin-left: 10px;
    border:2.5px solid rgb(31, 172, 160);
    border-radius:70%;
    padding-right:10px;
    width:60px;
    height:60px;
    font-size: 28px;
    box-shadow: 30px 30px 200px rgba(24, 16, 133, 0.8);
}

